<ui-view/>
<div class="grid">
  	<header class="row clearfix no-padding">
  		<div class="col-2-3">
  			<h2>Administrera förnyelser</h2>
  		</div>
  	</header>
	<div class="row clearfix">
		<form novalidate>
		<fieldset>
		<div class="col-1-2 clearfix">
			<label>Filtrera:</label>
			<input ng-model="search.companyName"/>
		</div>
		</fieldset>
		</form>
	</div>
	<div class="row clearfix fake-table">
		<ul class="col-1 clearfix">
			<li class="col-1 fake-row-heading clearfix">
				<ul class="col-1">
					<li class="col-1-6 fake-heading">Orgnr</li>
					<li class="col-1-4 fake-heading">Namn</li>
					<li class="col-1-4 fake-heading">Kontakt</li>
					<li class="col-1-6 fake-heading">Abonnemangsperiod</li>
					<li class="col-1-6 fake-heading">Pris</li>
				</ul>
			</li>
			<li class="col-1 fake-row clearfix" ng-repeat="subscription in invoiceStatus.renewSubscriptions | orderBy:'toDate' | filter: search">
				<ul class="col-1">
					<li class="col-1-6"><span>{{subscription.orgNr}}</span></li>
					<li class="col-1-4">
						<span>{{subscription.companyName}}</span>
					</li>
					<li class="col-1-4"><span>{{subscription.firstName}} {{subscription.lastName}}</span>
					<li class="col-1-6"><span>{{subscription.fromDate}} - {{subscription.toDate}}</span></li>
					<li class="col-1-6"><span>{{subscription.servicePrice}}</span></li>
				</ul>
			</li>
		</ul>	
	</div>
</div>